﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
.B_GNavi
{
    margin: 5px 0;
    padding: 0 0 5px;
/*    position: absolute;*/
    width: 100%;
    background: linear-gradient( #ffffff 0%, #b7b5b5 75%, #ffffff 100%);
}

.B_GNavi .MenuListDiv
{
    margin: auto;
/*    position: relative;*/
    width: 950px;
    text-align: center;
}

.B_GNavi .MenuListDiv ul
{
    background: #ffffff;
    border-bottom: 1px solid #B3B1B1;
    display: inline-block;
    margin: 0 auto;
    padding: 0 0 3px !important;
/*    position: absolute;*/
    width: 100%;
    box-sizing: border-box;
}

.B_GNavi .MenuListDiv ul li
{
    display: inline-block;
    margin: 0 -2px;
    padding: 0;
    border-color: #B7B5B5;
    border-style: solid;
    border-width: 1px;
    border-radius: 5px 5px 0px 0px;
    vertical-align: bottom;
}

.B_GNavi .MenuListDiv ul li a.Title
{
    width: 185px;
    min-height: 35px;
    box-sizing: border-box;
    border-color: #FFFFFF;
    border-style: solid;
    background: url("../../../Images/icon_glnv_off.png") no-repeat 5px center #359729;
    display: inline-block;
    border-radius: 5px 5px 0px 0px;
    border-width: 1px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 120%;
    text-decoration: none;
    padding: 7px 20px 5px;
    vertical-align: bottom;
}

.B_GNavi .MenuListDiv ul li a.Title:hover
{
    background: url("../../../Images/icon_glnv_on.png") no-repeat 5px center, linear-gradient( #F9FCF2 0%, #ddedce 100%);
    color: #3c3938;
}

.B_GNavi .MenuListDiv ul li.GNaviSelected > a
{
    background: url("../../../Images/icon_glnv_on.png") no-repeat 5px center , linear-gradient( #F9FCF2 0%, #ddedce 100%);
    color: #3c3938;
}

.B_GNavi .layer0 > div
{
    display: none;

}

.B_GNavi .layer0
{
    display: inline-block;
}

.B_GNavi .layer2
{
}

.GNaviFrame
{
}


/* == 背景処理 == */
.GNaviFrame,
.GNaviFrame ul,
.GNaviFrame li
{
    background: none #ffffff !important;
}


/* == 展開メニュー調整 == */
.B_GNavi .GNaviFrame ul
{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 0;
    left: 0;
    list-style: outside none none;
    padding: 15px;
    top: 35px;
    z-index: 1000;
    -webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;
}

.B_GNavi .GNaviFrame ul .layer1
{
    float: none;
}

.B_GNavi .GNaviFrame ul .layer1 a.Title
{
    background: url("../../../Images/icon.png") no-repeat left 6px;
    display: block;
    float: left;
    font-size: 100%;
    height: auto;
    min-height: 20px;
    padding: 5px 20px;
    text-align: left;
    width: 25%;

}

/* == 選択時表示 == */
#glnv #Gmenu1000 ul:first-child
{
    background-image: url("../../../Images/glnv_line.png") !important;
    background-position: 4px 2px !important;
    background-repeat: no-repeat !important;
}

/* == リンクカラー == */
.B_GNavi li a:link,
.B_GNavi li a:visited,
.B_GNavi li a:hover,
.B_GNavi li a:active
{
}

.B_GNavi .GNaviFrame li a:link,
.B_GNavi .GNaviFrame li a:visited,
.B_GNavi .GNaviFrame li a:hover,
.B_GNavi .GNaviFrame li a:active
{
}

.B_GNavi .GNaviFrame li a:hover
{
    text-decoration: underline;
}

.GNaviFrame
{
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
.B_GNavi
{
    margin: 5px 0;
    padding: 0 0 5px;
/*    position: absolute;*/
    width: 100%;
    background: linear-gradient( #ffffff 0%, #b7b5b5 75%, #ffffff 100%);
}

.B_GNavi .MenuListDiv
{
    margin: auto;
/*    position: relative;*/
    width: 100%;
    text-align: center;
}

.B_GNavi .MenuListDiv ul
{
    background: #ffffff;
    border-bottom: 1px solid #B3B1B1;
    display: inline-block;
    margin: 0 auto;
    padding: 0 0 3px !important;
/*    position: absolute;*/
    width: 100%;
    box-sizing: border-box;
}

.B_GNavi .MenuListDiv ul li
{
    display: inline-block;
    margin: 0 -2px;
    padding: 0;
    border-color: #B7B5B5;
    border-style: solid;
    border-width: 1px;
    border-radius: 5px 5px 0px 0px;
    vertical-align: bottom;
}

.B_GNavi .MenuListDiv ul li a.Title
{
    width: 156px;
    min-height: 35px;
    box-sizing: border-box;
    border-color: #FFFFFF;
    border-style: solid;
    background: url("../../../Images/icon_glnv_off.png") no-repeat 5px center #359729;
    display: inline-block;
    border-radius: 5px 5px 0px 0px;
    border-width: 1px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 120%;
    text-decoration: none;
    padding: 7px 20px 5px;
    vertical-align: bottom;
}

.B_GNavi .MenuListDiv ul li a.Title:hover
{
    background: url("../../../Images/icon_glnv_on.png") no-repeat 5px center, linear-gradient( #F9FCF2 0%, #ddedce 100%);
    color: #3c3938;
}

.B_GNavi .MenuListDiv ul li.GNaviSelected > a
{
    background: url("../../../Images/icon_glnv_on.png") no-repeat 5px center , linear-gradient( #F9FCF2 0%, #ddedce 100%);
    color: #3c3938;
}

.B_GNavi .layer0 > div
{
    display: none;

}

.B_GNavi .layer0
{
    display: inline-block;
}

.B_GNavi .layer2
{
}

.GNaviFrame
{
}


/* == 背景処理 == */
.GNaviFrame,
.GNaviFrame ul,
.GNaviFrame li
{
    background: none #ffffff !important;
}


/* == 展開メニュー調整 == */
.B_GNavi .GNaviFrame ul
{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 0;
    left: 0;
    list-style: outside none none;
    padding: 15px;
    top: 35px;
    z-index: 1000;
    -webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;
}

.B_GNavi .GNaviFrame ul .layer1
{
    float: none;
}

.B_GNavi .GNaviFrame ul .layer1 a.Title
{
    background: url("../../../Images/icon.png") no-repeat left 6px;
    display: block;
    float: left;
    font-size: 100%;
    height: auto;
    min-height: 20px;
    padding: 5px 20px;
    text-align: left;
    width: 25%;

}

/* == 選択時表示 == */
#glnv #Gmenu1000 ul:first-child
{
    background-image: url("../../../Images/glnv_line.png") !important;
    background-position: 4px 2px !important;
    background-repeat: no-repeat !important;
}

/* == リンクカラー == */
.B_GNavi li a:link,
.B_GNavi li a:visited,
.B_GNavi li a:hover,
.B_GNavi li a:active
{
}

.B_GNavi .GNaviFrame li a:link,
.B_GNavi .GNaviFrame li a:visited,
.B_GNavi .GNaviFrame li a:hover,
.B_GNavi .GNaviFrame li a:active
{
}

.B_GNavi .GNaviFrame li a:hover
{
    text-decoration: underline;
}

.GNaviFrame
{
}
}
